Subject: Re: [TR] Tr4 run-on

From: Carl Sereda <[email-masked]>
Date: Wed, 27 Feb 2019 03:29:36 +0000 (UTC)

--===============6973307536543516949==
	boundary="----=_Part_5752515_2138927654.1551238176147"

------=_Part_5752515_2138927654.1551238176147
Content-Transfer-Encoding: 7bit

Hi Jim,
I could let my 1963 Volvo 122S with SU carbs 'run-on' for 5 minutes it seemed - until I got the carb bodies rebushed and new throttle shafts and plates (from Joe Curto, Inc. NY).And the TR4 with Stromberg carbs would 'idle all over the place' .. until I had the carb bodies rebushed and new throttle shafts and plates (from Joe Curto, Inc. NY).
Both problems were instantly cured..
Regards,
Carl'63 TR4 since '74

------=_Part_5752515_2138927654.1551238176147
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>Hi <font size="2">Jim,</font><br>

<div style="font-family:helvetica,arial;font-size:10pt;color:black">
<div id="yiv2207303248"><font size="2" face="Arial, Helvetica, sans-serif" color="black">

<div><font size="2">I could let my 1963 Volvo 122S with SU carbs 'run-on' for 5 minutes it seemed - until I got the carb bodies rebushed and new throttle shafts and plates (from Joe Curto, Inc. NY).</font></div>

<div><font size="2">And the TR4 with Stromberg carbs would 'idle all over the place' .. until I had the carb bodies rebushed and new throttle shafts and plates </font><font size="2"><font size="2">(from Joe Curto, Inc. NY)</font>.<br>
</font></div>

<div><font size="2">Both problems were instantly cured..<br>

</font></div>

<div><font size="2">Regards,<br>

</font></div>

<div><font size="2">Carl</font></div>

<div><font size="2">'63 TR4 since '74<br>

</font></div>

</font></div>
</div>
</font>
------=_Part_5752515_2138927654.1551238176147--

--===============6973307536543516949==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============6973307536543516949==--